
body{background:silver; font-size:75%; line-height:140%;}

body { scrollbar-3dlight-color: white; scrollbar-arrow-color: black; scrollbar-base-color: silver; scrollbar-darkshadow-color: silver; scrollbar-face-color:silver; scrollbar-highlight-color: silver; scrollbar-shadow-color: white}

a{color:black;}

a:hover { color:white; }

table{position:absolute; line-height:140%; font-size:100%;}